# Configuration variables for application pzic

servicing.enum.input.documentType.id.DNI = L
servicing.enum.output.documentType.id.L = DNI

servicing.enum.input.product.productClassification.id.USED_CAR_LOAN=L2
servicing.enum.input.product.productClassification.id.SUBROGATED=SR
servicing.enum.input.product.productClassification.id.RENOVATED_CONSUMER_LOAN=LC
servicing.enum.input.product.productClassification.id.CREDIT_CARD=TC
servicing.enum.input.product.productClassification.id.LOAN_FREE_AVAILABILITY=CO
servicing.enum.input.product.productClassification.id.VEHICLE_LOAN=L1
servicing.enum.input.product.productClassification.id.SUBROGATED_PLUS=GP
servicing.enum.input.product.productClassification.id.CASH_PLUS=AC
servicing.enum.input.product.productClassification.id.LINE_INCREMENT=GR

servicing.enum.output.product.productClassification.id.L2=USED_CAR_LOAN
servicing.enum.output.product.productClassification.id.SR=SUBROGATED
servicing.enum.output.product.productClassification.id.LC=RENOVATED_CONSUMER_LOAN
servicing.enum.output.product.productClassification.id.TC=CREDIT_CARD
servicing.enum.output.product.productClassification.id.CO=LOAN_FREE_AVAILABILITY
servicing.enum.output.product.productClassification.id.L1=VEHICLE_LOAN
servicing.enum.output.product.productClassification.id.GP=SUBROGATED_PLUS
servicing.enum.output.product.productClassification.id.AC=CASH_PLUS
servicing.enum.output.product.productClassification.id.GR=LINE_INCREMENT

servicing.enum.input.conditions.period.id.MONTHLY    = M
servicing.enum.output.conditions.period.id.M    = MONTHLY

servicing.enum.input.product.productType.id.CARDS    = 50
servicing.enum.output.product.productType.id.50    = CARDS

servicing.enum.input.proposals.riskType.id.RISK1    = R1
servicing.enum.output.proposals.riskType.id.R1    = RISK1
servicing.enum.input.proposals.riskType.id.NO_RISK    = CQ
servicing.enum.output.proposals.riskType.id.CQ    = NO_RISK

servicing.enum.input.proposals.procurementFlow.id.FAST = F
servicing.enum.input.proposals.procurementFlow.id.NO_FAST = NF

servicing.enum.output.proposals.procurementFlow.id.F = FAST
servicing.enum.output.proposals.procurementFlow.id.NF = NO_FAST

servicing.enum.input.externalFinancingProposals.status.id.PENDING_COMPLETION_DATA=7
servicing.enum.input.externalFinancingProposals.status.id.PENDING_SIGNATURE=8
servicing.enum.input.externalFinancingProposals.status.id.SIGNED=F
servicing.enum.input.externalFinancingProposals.status.id.DISBURSED=0
servicing.enum.input.externalFinancingProposals.status.id.CANCELLED=1
servicing.enum.input.externalFinancingProposals.status.id.ANNULLED=A

servicing.enum.output.externalFinancingProposals.status.id.7=PENDING_COMPLETION_DATA
servicing.enum.output.externalFinancingProposals.status.id.8=PENDING_SIGNATURE
servicing.enum.output.externalFinancingProposals.status.id.F=SIGNED
servicing.enum.output.externalFinancingProposals.status.id.0=DISBURSED
servicing.enum.output.externalFinancingProposals.status.id.1=CANCELLED
servicing.enum.output.externalFinancingProposals.status.id.A=ANNULLED

servicing.enum.input.externalFinancingProposals.delivery.deliveryType.id.DIGITAL = D
servicing.enum.input.externalFinancingProposals.delivery.deliveryType.id.PHYSICAL = F
servicing.enum.input.externalFinancingProposals.delivery.deliveryType.id.BOTH = A
servicing.enum.input.externalFinancingProposals.delivery.deliveryType.id.NONE = N

servicing.enum.output.externalFinancingProposals.delivery.deliveryType.id.N = NONE
servicing.enum.output.externalFinancingProposals.delivery.deliveryType.id.D = DIGITAL
servicing.enum.output.externalFinancingProposals.delivery.deliveryType.id.F = PHYSICAL
servicing.enum.output.externalFinancingProposals.delivery.deliveryType.id.A = BOTH

servicing.enum.input.externalFinancingProposal.status.id.PENDING_SIGNATURE = A
servicing.enum.output.externalFinancingProposal.status.id.A = PENDING_SIGNATURE

servicing.enum.input.documentType.id.PASSPORT=P
servicing.enum.input.documentType.id.RUC=R
servicing.enum.input.documentType.id.DIPLOMATIC=D
servicing.enum.input.documentType.id.FOREIGNERS=E
servicing.enum.input.documentType.id.MILITARY=M
servicing.enum.input.documentType.id.POLICE=T

servicing.enum.output.documentType.id.P=PASSPORT
servicing.enum.output.documentType.id.R=RUC
servicing.enum.output.documentType.id.D=DIPLOMATIC
servicing.enum.output.documentType.id.E=FOREIGNERS
servicing.enum.output.documentType.id.M=MILITARY
servicing.enum.output.documentType.id.T=POLICE

servicing.enum.input.conditions.period.id.DAILY=D
servicing.enum.input.conditions.period.id.ANNUALLY=A
servicing.enum.input.conditions.period.id.QUATERLY=T
servicing.enum.input.conditions.period.id.HALF-YEAR=S

servicing.enum.output.conditions.period.id.D=DAILY
servicing.enum.output.conditions.period.id.A=ANNUALLY
servicing.enum.output.conditions.period.id.T=QUATERLY
servicing.enum.output.conditions.period.id.S=HALF-YEAR




